// assets/controllers/addmanga_controller.js
import { Controller } from "@hotwired/stimulus"

export default class extends Controller {
  static values = {
    index: Number
  }

  openModal(event) {
    event.preventDefault()
    const openEvent = new CustomEvent(`openAddMangaModal${this.indexValue}`)
    document.dispatchEvent(openEvent)
  }
}
